<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你的爱情贵人：长辈和老师长辈和老师在你心仪的异性面前称赞你，会让对方对你产生莫名的好感和信任，可以说长辈和老师是你的恋爱福星。';}
if($num==10){$level='你的恋爱贵人：投缘的朋友投缘的朋友对你比较赏识的话，很有可能在朋友圈里帮你传播美名，好口碑在异性心目中可是衡量一个人的准则哦。';}
if($num==20){$level='你的爱情贵人：交际花姐妹（兄弟）交游广阔的姐妹（兄弟）可带你进入不同的社交圈，在能说会道的他们嘴里，你的优点将被放大N倍，男（女）生自然会关注你哦。';}
if($num==30){$level='你的爱情贵人：圈子里的人跟你同一圈子里的朋友会主动介绍不错的男生给你认识，放心好啦，他们会给你很多的选择，何不接触一下再说呢。';}

$img_path='./imgs/aqgr_1x9n.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'a60','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='人生在世,能有几个贵人?而爱情贵人,更是可遇不可求,，快来测测！ #谁才是你的爱情贵人#：'.$url;
$rt_info=post_send($content,$img);